View Issue Details

IDProjectCategoryView StatusLast Update
0000042Causal Runtime for CPPRuntime Corepublic2022-01-09 14:11
Reporterralph Assigned Toralph  
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.6 
Target Version0.7Fixed in Version0.7 
Summary0000042: introduce inter-space aspect copy for copyables
Descriptionspace and id has to be of same type
TagsNo tags attached.
Attach Tags

Relationships

child of 0000037 assignedralph Implement Optima 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-12-28 10:55 ralph New Issue
2021-12-28 10:55 ralph Status new => assigned
2021-12-28 10:55 ralph Assigned To => ralph
2021-12-28 11:09 ralph Description Updated View Revisions
2022-01-08 09:20 ralph Status assigned => resolved
2022-01-08 09:20 ralph Resolution open => fixed
2022-01-08 09:21 ralph Status resolved => closed
2022-01-08 09:21 ralph Fixed in Version => 0.7
2022-01-09 14:10 ralph Relationship added child of 0000037